с 3.1.3 на 4.2.1

droid4
Уважаемый
Постов в этой теме: 3
Сообщения: 21
Зарегистрирован: 30 Апрель 2010, 14:49

Непрочитанное сообщение 22 Декабрь 2010, 12:43

Подскажите, у меня оф iphone 3g 3.1.3 и джейлбрейк. Если я поставлю 4.2.1, сделаю джейл (viewtopic.php?f=4&t=25152) и поставлю патч AppSync 4.2 из Сидии, то Тунец восстановит все мои программы, включая ломанные?
Аватара пользователя
Kam
Уважаемый
Постов в этой теме: 1
Сообщения: 30
Зарегистрирован: 20 Сентябрь 2010, 20:23

Непрочитанное сообщение 22 Декабрь 2010, 14:07

droid4 писал(а):Подскажите, у меня оф iphone 3g 3.1.3 и джейлбрейк. Если я поставлю 4.2.1, сделаю джейл (viewtopic.php?f=4&t=25152) и поставлю патч AppSync 4.2 из Сидии, то Тунец восстановит все мои программы, включая ломанные?
Да. Восстановятся, не забудь установить бесплатное приложение из аппстора.
droid4
Уважаемый
Постов в этой теме: 3
Сообщения: 21
Зарегистрирован: 30 Апрель 2010, 14:49

Непрочитанное сообщение 22 Декабрь 2010, 14:21

Какое приложение? Зачем?
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 1
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 22 Декабрь 2010, 16:54

я вот тоже не понял про бесплатное приложение.
просто сделай джей поставь аппсинк и наслаждайся жизнью)
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 1
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 22 Декабрь 2010, 17:25

droid4 писал(а):Какое приложение? Зачем?
Перед тем, как устанавливать ломанные приложения нужно установить из AppStore любое, в том числе можно бесплатное, из AppStore. На старых прошивках это было обязательно, поскольку при этом организовывались папки нужные с выставлением необходимых прав. Сейчас это не всегда обязательно, но часто (ЧАСТО) просто необходимо.
А разве трудно? :-):
droid4
Уважаемый
Постов в этой теме: 3
Сообщения: 21
Зарегистрирован: 30 Апрель 2010, 14:49

Непрочитанное сообщение 23 Декабрь 2010, 08:38

Понял, спасибо!
Ответить